Subject: Temporary version of CMS KEA and SKIPJACK conventions

From: Paul Hoffman / IMC <[email-masked]>
Date: Sun, 14 Mar 1999 11:24:13 -0600

I've posted a temporary copy of the first draft of the "CMS KEA and 
SKIPJACK Conventions"
Internet-Draft at <http://www.imc.org/ietf-smime/temp-cmskea.txt>. John 
Pawling passes along this information:

This document describes the
conventions for using the CMS EnvelopedData and EncryptedData content types
with the Key Exchange Algorithm (KEA) and SKIPJACK encryption algorithm.
The intent of this document is to promote interoperability between
implementations using the FORTEZZA suite of algorithms with CMS.

This document may be discussed at the IETF meeting this week.

--Paul Hoffman, Director
--Internet Mail Consortium